From: Sophie Brun <sophie@offensive-security.com>
Date: Mon, 12 Aug 2024 15:19:11 +0200
Subject: Do not clean deps

---
 build_tasks.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/build_tasks.py b/build_tasks.py
index 3cb294d..9b6b11b 100644
--- a/build_tasks.py
+++ b/build_tasks.py
@@ -483,7 +483,7 @@ def build_deps(ctx, do_not_clean=False):
 
 
 @task
-def build_all(ctx, do_not_clean=False):
+def build_all(ctx, do_not_clean=True):
     """Build the nassl C extension and the C libraries from scratch."""
     build_deps(ctx, do_not_clean)
     build_nassl(ctx)
